/*==============================
==          Extra CSS         ==
==============================*/

.our-offices-contact .our-office-contact-anchor{ top: -1.25rem; position: relative; margin: 0; }

/* ======== HEADER ========= */

@media (min-width: 48em){
	.menu-item.current-menu-parent>a { color: #9492e4; }
}

/* ======== FOOTER ========= */

.footer_menu{  }
.footer_menu li.menu-item{ display: block; }
.footer_menu li.menu-item:before{ display: none; padding: 0; }
.footer_menu li.menu-item a{ border: none; font-size: 15px; font-size: 0.9375rem; font-weight: 300; line-height: 1.46667; text-align: center; color: #1c1c1c; display: inline-block; padding: 0; letter-spacing: 0; text-transform: none; }
.footer_menu li.menu-item a:hover{ background: none; color: #ffa800; }

@media (min-width: 48em){
	.footer_menu{  }
	.footer_menu li.menu-item{ display: block; padding: 0; }
	.footer_menu li.menu-item:before{ display: none; }
	.footer_menu li.menu-item a{ font-size: 15px; font-size: 0.9375rem; font-weight: 300; line-height: 1.46667; text-align: left; padding: 0; color: #1c1c1c; display: inline-block; letter-spacing: 0; text-transform: none; }
	.footer_menu li.menu-item a:hover{ background: none; color: #ffa800; }
}

/* ========  FORM STYLES ========= */



.contact-form-page{ padding-top: 30px; padding-top: 1.875rem; margin-top: 20px; margin-top: 1.25rem; }
.copy li.gfmc-column{ display: inline-grid; }
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 { font-weight: 100 !important; }
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label { font-weight: 400 !important; font-size: 1.0625rem !important; }
body .gform_wrapper .top_label div.ginput_container { margin-top: 0 !important; }
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio{ margin-bottom: 40px !important; }
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{ margin-top: 0 !important; }
.gform_wrapper .gfield_checkbox li input[type=checkbox]{ vertical-align: top !important; }
.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{ font-weight: 300 !important; }
.gform_wrapper .pp-checkbox.field_description_below .gfield_description { padding-top: 0; color: #949494; font-weight: 300; font-size: 13px; font-size: 0.8125rem; line-height: 1.38462; margin: 8px 0 10px; margin: 0.5rem 0 0.625rem; display: block; width: 100%; }
.gform_wrapper .small-text { padding-top: 0; color: #949494; font-weight: 300; font-size: 15px; font-size: 0.9375rem; line-height: 1.38462; margin: 8px 0 10px; margin: 0.5rem 0 0.625rem; display: block; width: 100%; }
body .gform_wrapper ul li.pp-checkbox.field_description_below div.ginput_container_checkbox{ margin-bottom: 0 !important; }
body .gform_wrapper ul li.pp-checkbox.field_description_below div.ginput_container_checkbox label{ color: #949494; font-weight: 300; font-size: 15px; font-size: 0.9375rem; line-height: 1.46667; margin: 3px 0 10px; }
.gform_wrapper .top_label .gfield_label:empty, .gform_wrapper legend.gfield_label:empty { display: none; }
.gform_wrapper h3.gform_title{ display: none; }
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] { background-color: #9492e4; border: none; -webkit-border-radius: 20px; border-radius: 20px; color: #fff; cursor: pointer; display: inline-block; font-weight: 300; line-height: 2.5; padding: 0 28px; padding: 0 1.75rem; -webkit-appearance: none; cursor: pointer; margin-top: 15px; margin-top: 0.9375rem; }
body .gform_wrapper ul li.field_description_above .gfield_description { color: #949494; font-weight: 300; font-size: 13px; font-size: 0.8125rem; line-height: 1.38462; margin: 0 0 10px; margin: 0 0 0.625rem; display: block; width: 100%; padding: 0; }
body .gform_wrapper ul li.gfield{ margin-top: 0 !important; }
li.gfmc-column ul{ margin-top: 0 !important; }
.copy ul.custom-group-field{ padding: 0; }

@media only screen and (min-width: 641px){
	.gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker { width: 100% !important; }
}

@media (min-width: 64em){
	.forms h4 { margin-top: 50px; }
}